<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Home Page</title>
</head>
<body>
<h1>This is home page</h1>
<form method="post" action="/upload" enctype="multipart/form-data">

<label>Image</label>
<input type="file" name="img_name" />


<input type="hidden" name="id"/>
<button type="submit">Save</button>
</form>
<img th:src="'/image'"/>
<img th:src="'/image'"/>
</body>
</html>